AMOR(6)

NAME
amor - Ein KDE-Geschöpf für Ihre Arbeitsfläche

SYNOPSIS

amor [KDE Generic Options] [Qt Generic Options]

BESCHREIBUNG

AMOR steht für Amüsanter Missbrauch von Ressourcen ``(Amusing Misuse Of Resources)''. Es stellt ein paar verschiedene Typen bereit, die auf Ihrem Bildschirm paradieren, Tricks präsentieren und Ihnen Tipps geben.

AMOR ist Teil des Paketes KDE-Toys.

OPTIONS

AMOR wird grafisch konfiguriert und hat keine Befehlszeilenoptionen außer den Standard-KDE und Qt™-Optionen.

SEHEN SIE AUCH UNTER:

In KDE können Sie einfach help:/amor in ein Konqueror-Fenster eingeben und erhalten dann das ausführliche Benutzerhandbuch angezeigt.

BEKANNTE FEHLER

AMOR funktioniert derzeit nur mit dem KWin-Fenstermanager.

AUTOREN

AMOR wurde von Martin R. Jones <mjones@kde.org> geschrieben. Diese Handbuchseiten wurden von Ben Burton <bab@debian.org> für das Debian GNU/Linux-System geschrieben (können jedoch auch von anderen benutzt werden).